 body,tr,td,th { color:333333; font-size:12px }
 A:link		{ color: 990000;	text-decoration: none; font-size:12px; font-weight:bold}
 A:visited	{ color: 770000;		text-decoration: none; font-size:12px; font-weight:bold}
 A:active	{ color: 000000;		text-decoration: none; font-weight:bold}
 A:hover	{ text-decoration:UNDERLINE;color:000000; background-color:FF0000; font-weight:bold} 
 BODY.std { margin:0px 0px 20px; background-color:white; scrollbar-base-color:999999; }
 TABLE.std { border-collapse:collapse; border-style:none}
 TD.edittitle { height:50px; vertical-align:middle; text-align:center; font-size:16px; font-weight:bold; background-color:ff0000; empty-cells:show; list-style-position:inside}
 TD.editbig { height:40px; vertical-align:middle; text-align:center; font-size:14px; font-weight:bold; background-color:ff0000; empty-cells:show; list-style-position:inside}
 TD.editmid { height:30px; vertical-align:middle; text-align:center; font-size:12px; font-weight:bold; background-color:ff0000; empty-cells:show}
 TD.editsmall { height:22px; vertical-align:middle; text-align:center;font-size:12px; font-weight:bold; background-color:e8f5ff; empty-cells:show; list-style-position:inside}
 TD.std { height:16px; vertical-align: top; font-size:12px; empty-cells:show; list-style-position:inside;margin:0px}
 TD.bottom { height:18px; font-size:12px; empty-cells:show; list-style-position:inside;margin:0px}
 TD.editright1 { height:18px;text-align:right; font-size:12px; font-weight:bold; background-color:dddddd; empty-cells:show; list-style-position:inside}
 TD.editright2 { height:18px;text-align:right; font-size:12px; font-weight:bold; background-color:cccccc; empty-cells:show; list-style-position:inside}
 TD.editright3 { height:18px;text-align:right; font-size:12px; font-weight:bold; background-color:d3dce3; empty-cells:show; list-style-position:inside}
 TD.edit1 { height:18px; font-size:12px; font-weight:bold; background-color:dddddd; empty-cells:show; list-style-position:inside;margin:0px}
 TD.edit2 { height:18px; font-size:12px; font-weight:bold; background-color:cccccc; empty-cells:show; list-style-position:inside;margin:0px}
 TD.edit3 { height:18px; text-align:center; font-size:12px; font-weight:bold; background-color:d3dce3; empty-cells:show; list-style-position:inside}
 TD.edit1L { font-size:12px; font-weight:bold; background-color:dddddd; empty-cells:show; list-style-position:inside;margin:0px}
 TD.cp { font-size:12px; font-weight:bold; background-color:dddddd;list-style-position:inside}
 TD.editcenter1 { height:18px;text-align:center;font-size:12px;font-weight:bold;background-color:dddddd; empty-cells:show; list-style-position:inside}
 TD.editcenter2 { height:18px;text-align:center;font-size:12px;font-weight:bold;background-color:cccccc; empty-cells:show; list-style-position:inside} 
 TD.thin { height:13px;vertical-align:bottom; font-size:12px; background-color:fff4ee; empty-cells:show; list-style-position:inside}
 TD.thinr { height:13px;vertical-align:bottom; font-size:12px; text-align:right; background-color:fff4ee; empty-cells:show; list-style-position:inside}
 TD.thinb { height:15px;vertical-align:bottom; font-size:12px; font-weight:bold; background-color:fff4ee; empty-cells:show; list-style-position:inside}
 TD.thinc { height:15px;vertical-align:bottom; font-size:12px; text-align:center; font-weight:bold;background-color:fff4ee; empty-cells:show; list-style-position:inside}
 TD.thinright { height:15px;vertical-align:bottom; font-size:12px; text-align:right; font-weight:bold;background-color:fff4ee; empty-cells:show; list-style-position:inside}
 TD.top { vertical-align: top; empty-cells:show; list-style-position:inside;margin:0px}
 TD.block { vertical-align: top}
 TD.nocol { font-size:12px; font-weight:bold; empty-cells:show; list-style-position:inside}
 SELECT.cp { font-weight:bold; color:6666cc; size:14px; background-color:ffffcc;list-style-position:inside}
 SELECT.big { font-weight:bold; color:6666cc;size:14px}
 SELECT.std { font-weight:bold; color:6666cc;:12px}
 SELECT.small { font-weight:bold; color:6666cc; size:14px; background-color:dddddd}
 SELECT.edit1 { font-weight:bold; color:6666cc; size:14px; background-color:ffffcc}
 SELECT.edit2 { font-weight:bold; color:6666cc; size:14px; background-color:dddddd}
 OPTION.edit1 { font-weight:bold; color:6666cc; size:14px; background-color:ffffcc}
 TEXTAREA.cp { font-weight:bold; color:6666cc; font-size:14px; background-color:ffffcc}
 TEXTAREA.big { font-weight:bold; color:6666cc;font-size:14px}
 TEXTAREA.std { font-weight:bold; color:6666cc;font-size:12px}
 TEXTAREA.small { font-weight:bold; color:6666cc;font-size:11px}
 INPUT.cp { font-weight:bold; color:6666cc; font-size:14px; background-color:ffffcc;list-style-position:inside}
 INPUT.big { font-weight:bold; color:6666cc;font-size:14px}
 INPUT.std { font-weight:bold; color:6666cc;font-size:12px}
 INPUT.small { font-weight:bold; color:6666cc;font-size:11px}
 INPUT.thin { font-weight:bold; color:6666cc; font-size:12px; background-color:ffffcc}
 INPUT.edit1 { font-weight:bold; color:6666cc; font-size:14px; background-color:ffffcc}
 INPUT.edit2 { font-weight:bold; color:6666cc; font-size:14px; background-color:dddddd}
 INPUT.bttn1 { border-style:solid;border-width:1px;border-color:cccc9;color:006600}
 INPUT.bttn2 { border-style:solid;border-width:1px;border-color:red;color:006600;background-color:ffff33}
 INPUT.bttnr { border-style:solid;border-width:1px;border-color:cccc9;color:red}
 .f5{ color:333333; font-size:5px}
 .f6{ color:333333; font-size:6px}
 .f7{ color:333333; font-size:7px}
 .f8{ color:333333; font-size:8px}
 .f9{ color:333333; font-size:9px}
 .f10{ color:333333; font-size:10px}
 .f11{ color:333333; font-size:11px}
 .f12{ color:333333; font-size:12px}
 .f13{ color:333333; font-size:13px}
 .f14{ color:333333; font-size:14px}
 .f15{ color:333333; font-size:15px}
 .f16{ color:333333; font-size:16px}
 .f17{ color:333333; font-size:17px}
 .f18{ color:333333; font-size:18px}
 .f19{ color:333333; font-size:19px}
 .f20{ color:333333; font-size:20px}
 .fb10{ color:333333; font-weight:bold; font-size:10px}
 .fb11{ color:333333; font-weight:bold; font-size:11px}
 .fb12{ color:333333; font-weight:bold; font-size:12px}
 .fb13{ color:333333; font-weight:bold; font-size:13px}
 .fb14{ color:333333; font-weight:bold; font-size:14px}
 .fb15{ color:333333; font-weight:bold; font-size:15px}
 .fb16{ color:333333; font-weight:bold; font-size:16px}
 .fb17{ color:333333; font-weight:bold; font-size:17px}
 .fb18{ color:333333; font-weight:bold; font-size:18px}
 .fb19{ color:333333; font-weight:bold; font-size:19px}
 .fb20{ color:333333; font-weight:bold; font-size:20px}
 .fb25{ color:333333; font-weight:bold; font-size:25px}
 .fb30{ color:333333; font-weight:bold; color:; font-size:30px}
 .fb35{ color:333333; font-weight:bold; color:; font-size:35px}
 .fb40{ color:333333; font-weight:bold; color:; font-size:40px}
 .f9red{ color:red; font-size:9px}
 .f11red{ color:red; font-size:11px}
 .f12red{ color:red; font-size:12px}
 .f14red{ color:red; font-size:14px}
 .f16red{ color:red; font-size:16px}
 .f18red{ color:red; font-size:18px}
 .f20red{ color:red; font-size:20px}
 .fb11red{ font-weight:bold; color:red; font-size:11px}
 .fb12red{ font-weight:bold; color:red; font-size:12px}
 .fb14red{ font-weight:bold; color:red; font-size:14px}
 .fb16red{ font-weight:bold; color:red; font-size:16px}
 .fb18red{ font-weight:bold; color:red; font-size:18px}
 .fb20red{ font-weight:bold; color:red; font-size:20px}
 .f11blue{ color:blue; font-size:11px}
 .f12blue{ color:blue; font-size:12px}
 .f14blue{ color:blue; font-size:14px}
 .f16blue{ color:blue; font-size:16px}
 .f18blue{ color:blue; font-size:18px}
 .f20blue{ color:blue; font-size:20px}
 .fb11blue{ font-weight:bold; color:blue; font-size:11px}
 .fb12blue{ font-weight:bold; color:blue; font-size:12px}
 .fb14blue{ font-weight:bold; color:blue; font-size:14px}
 .fb16blue{ font-weight:bold; color:blue; font-size:16px}
 .fb18blue{ font-weight:bold; color:blue; font-size:18px}
 .fb20blue{ font-weight:bold; color:blue; font-size:20px}
 .f11bluegreen{ color:006666; font-size:11px}
 .f12bluegreen{ color:006666; font-size:12px}
 .f14bluegreen{ color:006666; font-size:14px}
 .f16bluegreen{ color:006666; font-size:16px}
 .f18bluegreen{ color:006666; font-size:18px}
 .f20bluegreen{ color:006666; font-size:20px}
 .fb11bluegreen{ font-weight:bold; color:006666; font-size:11px}
 .fb12bluegreen{ font-weight:bold; color:006666; font-size:12px}
 .fb14bluegreen{ font-weight:bold; color:006666; font-size:14px}
 .fb16bluegreen{ font-weight:bold; color:006666; font-size:16px}
 .fb18bluegreen{ font-weight:bold; color:006666; font-size:18px}
 .fb20bluegreen{ font-weight:bold; color:006666; font-size:20px}
 .f11green{ color:006633; font-size:11px}
 .f12green{ color:006633; font-size:12px}
 .f14green{ color:006633; font-size:14px}
 .f16green{ color:006633; font-size:16px}
 .f18green{ color:006633; font-size:18px}
 .f20green{ color:006633; font-size:20px}
 .fb11green{ font-weight:bold; color:006633; font-size:11px}
 .fb12green{ font-weight:bold; color:006633; font-size:12px}
 .fb14green{ font-weight:bold; color:006633; font-size:14px}
 .fb16green{ font-weight:bold; color:006633; font-size:16px}
 .fb18green{ font-weight:bold; color:006633; font-size:18px}
 .fb20green{ font-weight:bold; color:006633; font-size:20px}
 .f11dgreen{ color:006600 font-size:11px}
 .f12dgreen{ color:006600 font-size:12px}
 .f14dgreen{ color:006600 font-size:14px}
 .f16dgreen{ color:006600 font-size:16px}
 .f18dgreen{ color:006600 font-size:18px}
 .f20dgreen{ color:006600 font-size:20px}
 .fb11dgreen{ font-weight:bold; color:006600 font-size:11px}
 .fb12dgreen{ font-weight:bold; color:006600 font-size:12px}
 .fb14dgreen{ font-weight:bold; color:006600 font-size:14px}
 .fb16dgreen{ font-weight:bold; color:006600 font-size:16px}
 .fb18dgreen{ font-weight:bold; color:006600 font-size:18px}
 .fb20dgreen{ font-weight:bold; color:006600 font-size:20px}
 .f11navy{ color:navy; font-size:11px}
 .f12navy{ color:navy; font-size:12px}
 .f14navy{ color:navy; font-size:14px}
 .f16navy{ color:navy; font-size:16px}
 .f18navy{ color:navy; font-size:18px}
 .f20navy{ color:navy; font-size:20px}
 .fb11navy{ font-weight:bold; color:navy; font-size:11px}
 .fb12navy{ font-weight:bold; color:navy; font-size:12px}
 .fb14navy{ font-weight:bold; color:navy; font-size:14px}
 .fb16navy{ font-weight:bold; color:navy; font-size:16px}
 .fb18navy{ font-weight:bold; color:navy; font-size:18px}
 .fb20navy{ font-weight:bold; color:navy; font-size:20px}
 .f11salmon{ color:salmon; font-size:11px}
 .f12salmon{ color:salmon; font-size:12px}
 .f14salmon{ color:salmon; font-size:14px}
 .f16salmon{ color:salmon; font-size:16px}
 .f18salmon{ color:salmon; font-size:18px}
 .f20salmon{ color:salmon; font-size:20px}
 .fb11salmon{ font-weight:bold; color:salmon; font-size:11px}
 .fb12salmon{ font-weight:bold; color:salmon; font-size:12px}
 .fb14salmon{ font-weight:bold; color:salmon; font-size:14px}
 .fb16salmon{ font-weight:bold; color:salmon; font-size:16px}
 .fb18salmon{ font-weight:bold; color:salmon; font-size:18px}
 .fb20salmon{ font-weight:bold; color:salmon; font-size:20px}
 .f11white{ color:white; font-size:11px}
 .f12white{ color:white; font-size:12px}
 .f14white{ color:white; font-size:14px}
 .f16white{ color:white; font-size:16px}
 .f18white{ color:white; font-size:18px}
 .f20white{ color:white; font-size:20px}
 .fb11white{ font-weight:bold; color:white; font-size:11px}
 .fb12white{ font-weight:bold; color:white; font-size:12px}
 .fb14white{ font-weight:bold; color:white; font-size:14px}
 .fb16white{ font-weight:bold; color:white; font-size:16px}
 .fb18white{ font-weight:bold; color:white; font-size:18px}
 .fb20white{ font-weight:bold; color:white; font-size:20px}
 .f11yellow{ color:yellow; font-size:11px}
 .f12yellow{ color:yellow; font-size:12px}
 .f14yellow{ color:yellow; font-size:14px}
 .f16yellow{ color:yellow; font-size:16px}
 .f18yellow{ color:yellow; font-size:18px}
 .f20yellow{ color:yellow; font-size:20px}
 .fb11yellow{ font-weight:bold; color:yellow; font-size:11px}
 .fb12yellow{ font-weight:bold; color:yellow; font-size:12px}
 .fb14yellow{ font-weight:bold; color:yellow; font-size:14px}
 .fb16yellow{ font-weight:bold; color:yellow; font-size:16px}
 .fb18yellow{ font-weight:bold; color:yellow; font-size:18px}
 .fb20yellow{ font-weight:bold; color:yellow; font-size:20px}
 .f11brown{ color:brown; font-size:11px}
 .f12brown{ color:brown; font-size:12px}
 .f14brown{ color:brown; font-size:14px}
 .f16brown{ color:brown; font-size:16px}
 .f18brown{ color:brown; font-size:18px}
 .f20brown{ color:brown; font-size:20px}
 .fb11brown{ font-weight:bold; color:brown; font-size:11px}
 .fb12brown{ font-weight:bold; color:brown; font-size:12px}
 .fb14brown{ font-weight:bold; color:brown; font-size:14px}
 .fb16brown{ font-weight:bold; color:brown; font-size:16px}
 .fb18brown{ font-weight:bold; color:brown; font-size:18px}
 .fb20brown{ font-weight:bold; color:brown; font-size:20px}
 .f11gray{ color:cccccc font-size:11px}
 .f12gray{ color:cccccc font-size:12px}
 .f14gray{ color:cccccc font-size:14px}
 .f16gray{ color:cccccc font-size:16px}
 .f18gray{ color:cccccc font-size:18px}
 .f20gray{ color:cccccc font-size:20px}
 .fb11gray{ font-weight:bold; color:cccccc font-size:11px}
 .fb12gray{ font-weight:bold; color:cccccc font-size:12px}
 .fb14gray{ font-weight:bold; color:cccccc font-size:14px}
 .fb16gray{ font-weight:bold; color:cccccc font-size:16px}
 .fb18gray{ font-weight:bold; color:cccccc font-size:18px}
 .fb20gray{ font-weight:bold; color:cccccc font-size:20px}